# Uses of Interface
org.gitana.platform.client.node.type.HasFormAssociation

Packages that use HasFormAssociation
Package
Description
org.gitana.platform.client.node.type

## Uses of HasFormAssociation in org.gitana.platform.client.node.type

Classes in org.gitana.platform.client.node.type that implement HasFormAssociation
Modifier and Type
Class
Description
`class`
`HasFormAssociationImpl`
Methods in org.gitana.platform.client.node.type that return types with arguments of type HasFormAssociation
Modifier and Type
Method
Description
`Map<String,HasFormAssociation>`
TypeDefinition.`fetchFormAssociations()`
Retrieves associations pointing to any forms for this type definition.
`Map<String,HasFormAssociation>`
TypeDefinitionImpl.`fetchFormAssociations()`
`List<HasFormAssociation>`
TypeDefinition.`listFormAssociations()`
Retrieves associations pointing to any forms for this type definition.
`List<HasFormAssociation>`
TypeDefinitionImpl.`listFormAssociations()`